Bug 173392 - Top bar layout broken with Konqueror, validity issues
Top bar layout broken with Konqueror, validity issues
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-11-16 16:11 EST by Ville Skyttä
Modified: 2013-06-23 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-24 17:02:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot (21.57 KB, image/png)
2005-11-16 16:12 EST, Ville Skyttä
no flags Details

  None (edit)
Description Ville Skyttä 2005-11-16 16:11:12 EST
There are quite bad layout issues with bugzilla.redhat.com's top navigation 
bar when viewed with Konqueror (from FC4).  Some similar effects (although not 
quite as bad) are visible at www.redhat.com. 
See attached screenshot and FWIW, 
Comment 1 Ville Skyttä 2005-11-16 16:12:17 EST
Created attachment 121150 [details]
Comment 2 David Lawrence 2008-09-16 12:53:58 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 3 Kevin Baker 2008-11-24 17:02:56 EST
no longer a problem in the latest release.

Note You need to log in before you can comment on or make changes to this bug.